https-proxy-agent 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198277 漏洞类型
发布时间 2018-06-08 更新时间 2018-06-08
CVE编号 CVE-2018-3739 CNNVD-ID CNNVD-201806-405
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-405
|漏洞详情
https-proxy-agent是一个HTTP或HTTPS代理的实现。 https-proxy-agent 2.1.1之前版本中存在安全漏洞,该漏洞源于程序没有进行正确的过滤。攻击者可通过向‘auth’参数提交输入(例如:JSON)利用该漏洞造成拒绝服务或造成内存泄露。
|参考资料

来源:hackerone.com

链接:https://hackerone.com/reports/319532